Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98828PHP 5.6.x < 5.6.5 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
81080PHP 5.4.x < 5.4.37 Multiple VulnerabilitiesNessusCGI abuses1/29/20151/19/2021
high
81081PHP 5.5.x < 5.5.21 Multiple VulnerabilitiesNessusCGI abuses1/29/20151/19/2021
critical
84351Oracle Linux 7 : php (ELSA-2015-1135)NessusOracle Linux Local Security Checks6/24/20151/14/2021
critical
124927EulerOS Virtualization 3.0.1.0 : file (EulerOS-SA-2019-1424)NessusHuawei Local Security Checks5/14/20191/6/2021
high
84355RHEL 7 : php (RHSA-2015:1135)NessusRed Hat Local Security Checks6/24/20152/5/2021
critical
87027Oracle Linux 7 : file (ELSA-2015-2155)NessusOracle Linux Local Security Checks11/24/20151/14/2021
high
84394Scientific Linux Security Update : php on SL7.x x86_64 (20150623)NessusScientific Linux Local Security Checks6/25/20151/14/2021
critical
81082PHP 5.6.x < 5.6.5 Multiple VulnerabilitiesNessusCGI abuses1/29/20151/19/2021
critical
119962SUSE SLES12 Security Update : php5 (SUSE-SU-2015:0424-1)NessusSuSE Local Security Checks1/2/20191/6/2021
high
84345CentOS 7 : php (CESA-2015:1135)NessusCentOS Local Security Checks6/24/20151/4/2021
critical
81691openSUSE Security Update : php5 (openSUSE-2015-203)NessusSuSE Local Security Checks3/9/20151/19/2021
high
86270Mac OS X < 10.11 Multiple Vulnerabilities (GHOST)NessusMacOS X Local Security Checks10/5/20156/20/2019
critical
81665SuSE 11.3 Security Update : PHP 5.3 (SAT Patch Number 10370)NessusSuSE Local Security Checks3/6/20151/6/2021
high
81399Ubuntu 12.04 LTS / 14.04 LTS / 14.10 : php5 vulnerabilities (USN-2501-1)NessusUbuntu Local Security Checks2/18/20151/19/2021
high
87137CentOS 7 : file (CESA-2015:2155)NessusCentOS Local Security Checks12/2/20151/4/2021
high
87555Scientific Linux Security Update : file on SL7.x x86_64 (20151119)NessusScientific Linux Local Security Checks12/22/20151/14/2021
high
84923HP System Management Homepage 7.3.x / 7.4.x < 7.5.0 Multiple Vulnerabilities (FREAK)NessusWeb Servers7/22/20157/12/2018
high
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks8/29/20161/19/2021
critical
86973RHEL 7 : file (RHSA-2015:2155)NessusRed Hat Local Security Checks11/20/201510/24/2019
high
96576GLSA-201701-42 : file: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/18/20171/11/2021
high
8982Mac OS X < 10.11 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection10/28/20153/6/2019
critical
8615PHP 5.4.x < 5.4.37 / 5.5.x < 5.5.21 / 5.6.x < 5.6.5 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2/25/20153/6/2019
high